.stm-single-car-listing-data .stm-table-main-cell tr {
    height: 20px;
}

.stm-single-car-listing-data .stm-table-main-cell {
    margin-bottom: 15px;
}

[class^=stm-icon-]:before, [class*=" stm-icon-"]:before,
[class^=stm-service-icon-]::before, [class*=" stm-service-icon-"]::before,
[class^=motors-icons-]::before, [class*=" motors-icons-"]::before, i {
    color: #014c01;
}

#footer #custom_html-2 {
    display: none;
}

.stm-similar-cars-units .stm-similar-car .right-unit .title {
    line-height: 20px;
}

.stm-border-top-unit {
    border-top: 1px solid #014c01;
    margin-top: 20px;
}

.wpcf7-form-control.wpcf7-radio input[type="radio"] {
    border: unset !important;
}

.wpcf7-not-valid-tip {
    margin-top: 7px;
}

.single-car-actions .car-action-unit>i {
    position: relative;
    left: 5px;
    margin-right: 7px;
    top: 2px;
}

.single-car-actions > ul li {
    float: left;
    margin-right: 0;
    margin-bottom: 12px;
}

.car-action-unit.stm-share:hover {
    color: #fff;
}					